version: 1.1.2
files:
  - url: Smartwings Series Setup 1.1.2.exe
    sha512: j96yTicJbNhUYmRW+FTW3Gjng8DgIbMaYvjMIXCUTypU6R8CJgeVHnOY2clIDAMz47TEh2Ithsov2+6+SxVQiQ==
    size: 221835354
    isAdminRightsRequired: true
path: Smartwings Series Setup 1.1.2.exe
sha512: j96yTicJbNhUYmRW+FTW3Gjng8DgIbMaYvjMIXCUTypU6R8CJgeVHnOY2clIDAMz47TEh2Ithsov2+6+SxVQiQ==
releaseDate: '2025-08-06T11:41:06.279Z'
